

# ArrayTest


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**arrayOfString** | **List&lt;String&gt;** |  |  [optional] |
|**arrayArrayOfInteger** | **List&lt;List&lt;Long&gt;&gt;** |  |  [optional] |
|**arrayArrayOfModel** | **List&lt;List&lt;ReadOnlyFirst&gt;&gt;** |  |  [optional] |


## Implemented Interfaces

* Parcelable


